пояснения всему!

 
Посетитель
small user social cms
Сообщений: 69
поясните мне пожалуйсто! допустим я скачал версию одну из нескольки..... приобрел для нее много чего, меня это как бы устраиволо, но вот выходит обновление или как бы сказать новая версия.... да я как бы остаюсь при старой версии,потому что я приобрел для нее много чего.... но все же допустим старое тут забывается быстро и все стремятся к новой версии...я тоже как бы хочу перейти на более новую версию,НО меня останавливает то что, когда то я приобрел что то для той версии когда то я приобрел....все новые версии выходят под новой написаной техналогии и как бы старое уже не подходит....получается- пробрел и успакойся? нет того чтобы писалось под одно и дополнение шло все под один движок, постояно что то новое, мне допустим нравится одно, кому то другое.. но почему бы не сделать один движок и что бы все писалось под него что бы люди не зря деньги тратили свои,я понимаю что тут каждый хочет заработать свое, но все же лучьше будет дописыать под один движок и делать дополнения, так жена этом тоже можно делать $ получается тут одно, развод по русски ....я рад что тут есть народ который помогает и это хорошо чо все таки остались такие люди, но по моему все же как то надо придти к одному!
Редактировалось: 4 раз (Последний: 4 января 2016 в 02:16)
Посетитель
small user social cms
МедальПочетный донор проектаАвторитет форумаКубок зрительских симпатий
Сообщений: 2484
alex:
и как бы старое уже не подходит....получается- пробрел и успакойся?
Да, здесь многие забывают про свои поделки, но не все!
Раньше РАЙ был везде - РАЙсовет, РАЙком, РАЙсобес...., а сейчас везде АДминистрации!
Не надо давать людям советы. Каждый должен лохануться самостоятельно!
Любишь в продакшн, люби и баги починить!
Реклама
cms
Посетитель
small user social cms
МедальКубок зрительских симпатийАвторитет форума
Сообщений: 6450
alex:
поясните мне пожалуйсто!

Думаю пояснить несложно: Прежде чем что то покупать, наведите справки, проверьте выходят ли обновления под новые версии, сколько раз продукт обновлялся и какая репутация у разработчика. Всего лишь сами подумайте о том, что вы покупаете товар и вы должны быть уверены, что он обновится платно или бесплатно. Но вы же не думали об этом когда покупали?)


p.s Кстати премиум компоненты всегда обновляются. Олег Васильевич всегда обновляет шаблоны, Горец также обновляет. Смотрите читайте и выбор при покупке будет правильным. Вот только условия разные. Кто то по совести делает, обновляет и соответственно закладывает в цену свой труд, а кто то удаляя свои записи с критическими замечаниями по поддержке и качеству, за горсть сухарей 300 рублей продаёт, зная изначально что после продажи обновлять не будет и молчит об этом. Естественно кто может ситуацию изменить - это сам потребитель, покупающий обновляемый продукт. Если он ленится почитать и изучить вопрос - то кто должен за него думать? Нравится дешевое - одевай и выкидывай, ну или ставь на сайт и забудь про обновления)
Редактировалось: 2 раз (Последний: 4 января 2016 в 02:58)
Хостинг и ВПС Халява тексты Стартапы Instantcms в Telegram
Посетитель
small user social cms
МедальАвторитет форума
Сообщений: 1146
Крик души прям. cry

Все это в разной степени ощущали.
С каждой новой версией боишься что какое-то из дополнений несовместимо.
И если такое случается, сидишь на старой версии, ждешь обновлений и гадаешь "появится-нет"
Редактировалось: 1 раз (Последний: 4 января 2016 в 03:34)
Посетитель
small user social cms
МедальАвторитет форумаКубок зрительских симпатий
Сообщений: 1986
Скажу имхо, те сайты, что делал ранее, обычно на той версии и остаются. Владельцу сайта главное - не номер версии движка, а чтобы сайт работал и выполнял свою функцию. Поэтому у меня даже сайты на 1.6 есть и до сих пор работают. Апгрейдить их - больше хлопот и заморочек, чем просто делать регулярно бэкап. Даже если сайт упадет, поднять его при наличии бекапа - максимум часа два-три.

Мой совет - не заморачивайтесь с вечной погоней на новыми обновлениями. Оно того не стоит. Главное - постоянно иметь актуальную резервную копию своего сайта.

Хотя, конечно, если охота делать апгрейд - делайте. Никто не запрещает)))
Редактировалось: 1 раз (Последний: 4 января 2016 в 04:55)
NOP
Посетитель
small user social cms
МедальКубок зрительских симпатийАвторитет форума
Сообщений: 6450
Странник:
Скажу имхо, те сайты, что делал ранее, обычно на той версии и остаются

Далеко нет (примеры знаю). И оно того стоит. Как минимум из за безопасности, максимум из за тех сотен правок, что были сделаны в обновлениях системы.

Sonat:
И если такое случается, сидишь на старой версии, ждешь обновлений и гадаешь "появится-нет"

А вы потратьте его на чтение отзывов лучше, даже меньше времени уйдет. А на 2 с полями так вообще 90% расширений сделать можно стандартными средствами. На днях знакомый показывает ревью компонент для 2, спрашиваю его:

- А чем от стандартных комментариев отличаются?
- Звездочки есть!

Вот так вот. И он даже не видит, что Инстант обновляется а ревью стоит на месте и будет стоять. Звездочки важнее.
Хостинг и ВПС Халява тексты Стартапы Instantcms в Telegram
Посетитель
small user social cms
МедальАвторитет форумаКубок зрительских симпатий
Сообщений: 1986
letsgo:
Звездочки важнее.
Именно.

Что-то вдруг вспомнил старую историю. Помните, в середине 80-х в музыкальную моду вошел "металл"? Пришли ко мне молодые люди в гости, просят: "Поставь металл!" Я им воткнул Deep Purple 1972 года. Они сидят, слушают пассажи Ричи Блекмора на гитаре и восхищаются: "вау! какой запИл! класс! абалдеть....и т.д." Прослушали альбом, уже собрались уходить....и вдруг с подозрением спрашивают: "а ЭТО какой год?" я: "72". они фыркают: "фу, какое старье"....и уходят.

Вывод. Есть люди, которым цифра на этикетке важнее содержания. Есть люди, которым содержание важнее упаковки. А есть люди, которые обладают здравым смыслом. Они апгрейд делают не потому что модно, а потому что возникла такая необходимость. А есть люди, которым здравый смысл пофигу.

PS. Любаша! Ты своих тройняшек до 1.10.3 проапгрейдила? Или так и сидишь на 1.10.1? Мой фильтр на 1.10.1 не работает! Там для него ядерных методов нет!

PPS. Сижу слушаю Highway Star. И поражаюсь, как Ричи Блекмор умудрялся играть в таком темпе. В 1972 году ведь не было современных электронных примочек, позволяющих записать музыку в MIDI - файл, а потом проигрывать его с любой скоростью....
Редактировалось: 1 раз (Последний: 4 января 2016 в 16:08)
NOP
Посетитель
small user social cms
МедальКубок зрительских симпатийАвторитет форума
Сообщений: 1164
допустим купил я один из смартфонов..... приобрел для него много чего (чехольчики, гарнитуры разные, пленочки, наклеечки и прочую мешуру), меня это как бы устраиволо, но вот выходит обновление или как бы сказать новая версия телефона.... да я как бы остаюсь при старой версии,потому что я приобрел для него много чего.... но все же допустим все стремятся к новой версии...я тоже как бы хочу перейти на более новый смартфон,но меня останавливает то что, когда то я приобрел что то для него....все новые плюшки выходят для новых телефонов, и как бы старый уже не подходит....получается- пробрел и успакойся? ну и т.д...

А по существу, letsgo правильно сказал - прежде чем что то купить посмотрите товар и его продавца, если планируете долгосрочную поддержку сайта))
Посетитель
small user social cms
Медаль
Сообщений: 679
Сейчас другая ситуация- многие разработчики перескакивают на 2-ую ветку, при этом отказываясь от 1-ой. А обновления на 1-ую как я понимаю ещё будут, вот тут начинается для некоторых засада...
Надёжный хостинг от 90 руб.
Промокод на скидку: 7B56-FF46-3245-6BFD
Посетитель
small user social cms
Сообщений: 69
дело не в том что, большенство стремятся приобрести что то новенькое,тот же (смартфон) дело в том что даже если приобретаешь смартфон,то разработчики делают дополнение именно к этой версии,туже прошивку... а тут получается что каждая версия начиная с 1.10 и заканчивая последней версии 1.10.6, начинка различается,если я приобрел допустим тот же биллинг для версии 1.10.3, то он уже не подходит к 1.10.6 но мне нужно приобрести еще ....но то что нужно подходит уже к 1.10.6 и как быть с этим? получается что мне надо прыгать с версии на версию или постоянно приобретать что бы была совместимость, думаю в смартфонах нет такого....
Посетитель
small user social cms
МедальАвторитет форумаКубок зрительских симпатий
Сообщений: 2606
Всё так серьёзно?))
Премиум компоненты как правило обновляются вскоре после выхода новой версии системы.
Что касается других дополнений. Многое что еще было сделано для 1.9 нормально работает и на последних релизах, а в серии 1.10... вообще совместимость в большинстве случаев - без проблем.
В редких случаях могут возникнуть проблемы, если при обновлении системы были затронуты какие то моменты важные для компонента или модуля.
Ну а так, в принципе при покупке компонента нужно интересоваться - планируются ли обновления или нет.
Пример со смартфонами вообще не в тему)
Проблема в данном описании - надумана.
Посетитель
small user social cms
Медаль
Сообщений: 679
Нил™:
Проблема в данном описании - надумана.
Да как сказать, тут например у многих шаблоны от Dezerit Web Group под 1-ую ветку, и как видно из их же новостей- обновлений после 1.10.6 видимо не будет. Всё направлено на 2-ую ветку.
Внимание: В связи с переходом на InstantCMS 2, поддержка в виде обновлений продуктов под InstantCMS 1.x будет приостановлена до завершения обновления. И возможно не будет возобновлена в будущем - поддерживать две, хоть и с одним названием, но абсолютно разные cms не так просто, как хотелось бы.
Новость тут
Не удивлюсь если кто вскоре и по компонентам аналогично заявит...
Надёжный хостинг от 90 руб.
Промокод на скидку: 7B56-FF46-3245-6BFD
Посетитель
small user social cms
МедальКубок зрительских симпатийАвторитет форума
Сообщений: 1164
Нил™, не нравиться аналогия со смартфонами, выберите любой другой товар - автомобили, например))
alex:
дело не в том что, большенство стремятся приобрести что то новенькое,тот же (смартфон) дело в том что даже если приобретаешь смартфон,то разработчики делают дополнение именно к этой версии,туже прошивку... а тут получается что каждая версия начиная с 1.10 и заканчивая последней версии 1.10.6, начинка различается,если я приобрел допустим тот же биллинг для версии 1.10.3, то он уже не подходит к 1.10.6 но мне нужно приобрести еще ....но то что нужно подходит уже к 1.10.6 и как быть с этим? получается что мне надо прыгать с версии на версию или постоянно приобретать что бы была совместимость, думаю в смартфонах нет такого....
Это "особенности" архитектуры первой ветки InstantCMS. Двойка делалась уже с оглядкой на обратную совместимость и проблемы сторонних дополнений, при обновлении системы, становятся если и не актуальны, то минимальны. Опять же, кривое дополнение не рассматриваем.
Посетитель
small user social cms
МедальКубок зрительских симпатийАвторитет форума
Сообщений: 1842
Val:
Нил™, не нравиться аналогия со смартфонами, выберите любой другой товар - автомобили, например))
Код не физический объект, сравнить не получится, код копируется запросто а материал нужно добыть, потратив много ресурсов.
alex, совет как покупать вам уже дали, обновление это тоже работа, сначала сделать а потом протестировать, а это время за которое ты мог бы сделать что нибудь другое и получить свои деньги, я пришел к такому варианту где то год обновления пусть выходят бесплатно, а затем обновление платное, первый год покупателей много, и обновление можно сделать за счет новых покупателей, но чем дальше тем меньше покупателей и тут уже включается платное обновление, я за такой подход.
Чем меньше знаешь - тем Больше тупой.
OneMinima шаблон ICMS2
Посетитель
small user social cms
МедальАвторитет форумаКубок зрительских симпатий
Сообщений: 2606
Val,
хорошо по пунктам) то что вы процитировали.

Val:
если я приобрел допустим тот же биллинг для версии 1.10.3, то он уже не подходит к 1.10.6
Открою секрет вот здесь http://instantmaps.ru/shop/buy/billing.html биллинг для версий выше чем 1.10.3
http://instantmaps.ru/:
В продаже версия компонента для InstantCMS 1.10.4 и выше
не понимаю, что мешает автору цитаты взять и обновить свой биллинг. Если ему не предоставляют это обновление, другой разворот конечно)
Val:
а тут получается что каждая версия начиная с 1.10 и заканчивая последней версии 1.10.6, начинка различается
я не так много сторонних дополнений использую, но несколько есть. Кое что выпускалось еще на 1.10.1, кое что даже на 1.9, у меня работает на 1.10.4, 1.10.6.
Я не утверждаю, что проблем совсем не бывает, но здесь как раз таки конкретные примеры не приведены. Просто много воды и драматизма, а конкретики я не вижу) кроме
DeeMon:
тут например у многих шаблоны от Dezerit Web Group под 1-ую ветку, и как видно из их же новостей- обновлений после 1.10.6 видимо не будет. Всё направлено на 2-ую ветку.

По поводу смартфона и автомобиля, мне вообще не понятно. Я когда покупаю чехол для конкретного смартфона как то и не ожидаю, что он будет подходить к другому) При чем здесь вообще это)
Редактировалось: 1 раз (Последний: 5 января 2016 в 00:09)
В начало страницы
Предыдущая темаСледующая тема Перейти на форум:
Быстрый ответ
Чтобы писать на форуме, зарегистрируйтесь или авторизуйтесь.